
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/


/* banner 开始 */
.fullSlide {
 width: 100%;
 position: relative;
 height: 600px;
 overflow: hidden;
}

.fullSlide .bd {
 height: 600px;
 margin: 0 auto;
 position: relative;
 z-index: 1;
 overflow: hidden;
}

.fullSlide .bd ul {
 width: 100% !important;
}

.fullSlide .bd li {
 width: 100% !important;
 height: 600px;
 overflow: hidden;
 text-align: center;
}

.fullSlide .bd li a {
 display: block;
 height: 600px;
}

.fullSlide .hd {
 width: 100%;
 position: absolute;
 z-index: 2;
 bottom: 0;
 left: 0;
 height: 35px;
 text-align: center;
}

.fullSlide .hd ul {
 text-align: center;
}

.fullSlide .hd ul li {
 cursor: pointer;
 display: inline-block;
 zoom: 1;
 width: 12px;
 height: 12px;
 margin: 7px;
 background-color: #bfbfbf;
 overflow: hidden;
 line-height: 99px;
 border-radius: 50%;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.fullSlide .hd ul .on {
 width: 40px;
 background: #13946b;
 border-radius: 6px;
 -webkit-transition: all .3s linear;
 transition: all .3s linear;
}

.fullSlide .prev, .fullSlide .next {
 width: 40px;
 height: 60px;
 position: absolute;
 top: 50%;
 margin-top: -30px;
 z-index: 2;
 background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
 filter: alpha(opacity=30);
 -moz-opacity: .3;
 opacity: .3;
 -webkit-transition: all .5s linear;
 transition: all .5s linear;
}

.fullSlide .prev {
 background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
 left: 10%;
}

.fullSlide .next {
 background-position: -6px -137px;
 right: 10%;
}

/* banner 结束 */


/* animated home */

.animated {
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-fill-mode: both;
 animation-fill-mode: both
}

.animated.infinite {
 -webkit-animation-iteration-count: infinite;
 animation-iteration-count: infinite
}

.animated.hinge {
 -webkit-animation-duration: 2s;
 animation-duration: 2s
}

@-webkit-keyframes fadeInUp {
 0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0)
 }
 100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none
 }
}

@keyframes fadeInUp {
 0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0)
 }
 100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none
 }
}

.fadeInUp {
 -webkit-animation-name: fadeInUp;
 animation-name: fadeInUp
}

.animated_1 {
 animation-delay: 0.3s;
}

.animated_2 {
 animation-delay: 0.6s;
}

.animated_3 {
 animation-delay: 0.9s;
}

.animated_4 {
 animation-delay: 1.2s;
}

.animated_5 {
 animation-delay: 1.5s;
}

.animated_6 {
 animation-delay: 1.8s;
}

.animated_7 {
 animation-delay: 2.1s;
}

.animated_8 {
 animation-delay: 2.4s;
}

.animated_9 {
 animation-delay: 2.7s;
}

.animated_10 {
 animation-delay: 3s;
}

.animated_11 {
 animation-delay: 3.3s;
}

.animated_12 {
 animation-delay: 3.6s;
}

/* animated end */


.a_tite {
 height: 125px;
 width: 1200px;
 margin: 0 auto;
}

.a_titeleft {
 float: left;
 width: 505px;
}

.a_titeleftwi {
 width: 700px;
}


.a_titeleft h3 {
 height: 63px;
 line-height: 63px;
 font-size: 35px;
 color: #333;
 font-weight: bold;
 background: url(../images/n_tit.png) no-repeat 0 0;
 padding-left: 59px;
}

.a_titeleft h5 {
 font-size: 18px;
 color: #848181;
 height: 24px;
 line-height: 24px;
 background: url(../images/n_tit2.png) no-repeat 7px;
 padding-left: 21px;
 margin-top: 12px;
}




.d_tite {
 height: 110px;
 width: 255px;
 position: absolute;
 left: 0;
 top: 0;
 overflow: hidden;
}



/*新闻*/

.in_newsfaq {
 width: 100%;
 height: auto;
 margin: 0 auto;
 padding-top: 60px;
}


.in_news_1 {
 width: 1200px;
 margin: 0 auto;
 position: relative;
}


.in_news_aa {

}


#tab_news {
 float: left;
 width: 234px;
 margin-top: 140px;
}

#tab_news .news_menu {
 border-top: 1px solid #dcdcdc;
}

#tab_news .news_menu li {
 height: 54px;
 line-height: 54px;
 color: #646464;
 font-size: 14px;
 cursor: pointer;
 text-transform: uppercase;
 border-bottom: 1px solid #dcdcdc;
}


#tab_news .news_menu li span {
 padding-left: 20px;
}

#tab_news .news_menu .on {
 background: url(../images/n_tabs.png) no-repeat 215px;
}

#tab_news .news_menu .on span {
 color: #13946b;
 cursor: pointer;
 font-weight: bold;

}


.in_news_left {

}


.in_news_1 .tab_box_news {
 float: right;
 width: 908px;
 height: 770px;
 overflow: hidden;
}

.in_news_1 .tab_box_news .hide {
 display: none;
}


.in_news_2 {
 width: auto;
}

.in_newss_4 {
 height: 395px;
 position: relative;
}

.in_newss_4_1 {
 float: right;
 width: 332px;
 height: 360px;
 overflow: hidden;
 position: relative;
 margin-top: 5px;
}

.in_newss_4_1 img {
 width: 332px;
 height: 360px;
 transition: all 0.5s;
 transform: scale(1);
}

.in_newss_4_1 a:hover img {
 transition: all 0.5s;
 transform: scale(1.08);
}

.in_newss_4_1 h6{
 width: 100%;
 height: 58px;
 line-height: 58px;
 position: absolute;
left: 0;
 bottom: 0;
}

.in_newss_4_1 h6 a{
 display: block;
 line-height: 58px;
 text-align: center;
 color: #fff;
 font-size: 18px;
 padding: 0 25px;
 background-color:rgba(19,148,107,0.86);
 overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}




.in_newss_4_data {
 height: 62px;
 line-height: 62px;
 border-bottom: 1px solid #d2d2d2;
 font-size: 36px;
 font-weight: bold;
 color: #292929;
}


.in_newss_4_2 {
 float: left;
 width: 544px;
 color: #666;
}


.in_newss_4_2 h6 {
 height: 30px;
 line-height: 30px;
 overflow: hidden;
 font-size: 18px;
 padding-top: 20px;
}

.in_newss_4_2 h6 a {
 display: block;
 color: #292929;
 overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}

.in_newss_4_2 h6 a:hover {
 color: #13946b;
 padding-left: 5px;
}

.in_newss_4_2 h5 {
 line-height: 30px;
 height: 90px;
 color: #868686;
 margin-top: 18px;
 font-size: 14px;
 overflow: hidden;
}


.in_newss_4_2 h4 {
 width: 80px;
 height: 30px;
 font-size: 14px;
 margin-top: 25px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.in_newss_4_2 h4 a {
 color: #868686;
 display: block;
 line-height: 30px;
 border-bottom: 2px solid #13946b;
}

.in_newss_4_2 h4:hover{
 width: 100px;
}

.in_newss_4_2 h4 a:hover {
 color: #13946b;
}


.in_news_pro_5 {
 width: 110%;
 overflow: hidden;
 padding-top: 30px;
 border-top: 1px solid #d2d2d2;
}

.in_news_pro_5 ul li {
 float: left;
 width: 430px;
 height: 60px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 margin-right: 50px;
 margin-bottom: 25px;
}

.in_news_pro_5 ul li a {
 height: 30px;
 line-height: 30px;
 display: block;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 color: #888888;
 font-size: 16px;
 padding-top: 5px;
}

.in_news_pro_5 ul li span {
 display: block;
 color: #606060;
 font-size: 18px;
 height: 20px;
 line-height: 20px;
 background: url(../images/n_line2.png) no-repeat 58px;
}


.in_news_pro_5 ul li:hover a {
 padding-left: 5px;
 color: #13946b;
}


/*新闻end*/


/*留言*/
.webq_bottom_r {
 width: 233px;
 position: absolute;
 left: 0;
 top: 380px;
}


.webq_bottom_rt {
 height: 40px;
 line-height: 1;
 color: #13946b;
 font-size: 18px;
 text-align: center;
 font-weight: bold;
}


.webq_bottom_r1 {
 height: 86px;
 padding: 5px;
 margin-top: 15px;
 border: 1px solid #e0e0e0;
}

.webq_bottom_r3 {
}

.webq_bottom_r3_1 {
 height: 30px;
 line-height: 30px;
 padding: 0 10px 0 42px;
 border: 1px solid #e0e0e0;
}

.webq_bottom_d1 {
 background: url(../images/ly_d1.png) no-repeat 5px;
}

.webq_bottom_d2 {
 background: url(../images/ly_d2.png) no-repeat 5px;
}

.webq_bottom_d3 {
 background: url(../images/ly_d3.png) no-repeat 5px;
}


.webq_bottom_r3_2 {
 margin-top: 15px;
 height: 30px;
 line-height: 30px;
 padding: 0 80px 0 42px;
 border: 1px solid #e0e0e0;
 position: relative;
 z-index: 5;
}


.webq_bottom_r4 {
 width: 170px;
 height: 40px;
 margin: 0 auto;
 margin-top: 20px;

}

.webq_bd_1 {
 width: 100%;
 height: 86px;
 border: 0;
 background: none;
 line-height: 24px;
 color: #333333;
 font-size: 14px;
}

.webq_bd_2 {
 width: 100%;
 height: 28px;
 line-height: 28px;
 border: 0;
 background: none;
 color: #333333;
 font-size: 14px;
}

.webq_bd_go {
 margin: 0;
 border: 0;
 width: 100%;
 cursor: pointer;
 color: #fff;
 line-height: 40px;
 text-align: center;
 font-size: 14px;
 background: #13946b;
 outline: none;
}

.webq_bd_pic{
 width: 76px;
 height: 30px;
 position: absolute;
 right: 0;
 top: 0;
 background: #13946b;
}

.webq_bd_pic img{
   width: 76px;
 height: 30px;
}


.webq_bottom_r input::-webkit-input-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r input::-moz-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r input:-moz-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r input:-ms-input-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r textarea::-webkit-input-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r textarea::-moz-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r textarea:-moz-placeholder {
 color: #7b7b7b;
}

.webq_bottom_r textarea:-ms-input-placeholder {
 color: #7b7b7b;
}

/*留言end*/



/*产品*/

.in_products_xx {
 padding-top: 58px;
 background: #f8f8f8;
 padding-bottom: 42px;
}

.in_products {
 width: 1200px;
 margin: 0 auto;
 position: relative;
 margin-top: 32px;
}


.in_products_l {
 float: left;
 width: 250px;
 overflow: hidden;
 background: #fff;
 border-top: 0;
}

.in_products_lbox{
 border: 1px solid #eeeeee;
 border-top: 0;
 padding-bottom: 13px;
}


.pl_fflss {
 color: #fff;
 height: 130px;
 background: #13946b;
 text-align: center;
}


.pl_fflss h3 {
 line-height: 1;
 font-size: 28px;
 color: #fff;
 padding-top: 12px;
}


.pl_fflss h4 {
 font-size: 16px;
 height: 20px;
 line-height: 20px;
 color: #fff;
 padding-top: 38px;
 text-transform:uppercase;
}


.sideMen {
 height: 568px;
 overflow: hidden;
 padding: 5px 17px 0 17px;
}


.in_products_l_3 {
 height: 40px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 position: relative;
 background: #ececec;
 margin-top: 17px;
 border-radius: 20px;
}


.in_products_l_3 a {
 display: block;
 color: #323436;
 line-height: 38px;
 font-size: 16px;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 padding-left: 30px;
 padding-right: 28px;
}


.in_products_l_3 a:hover {

}


.sideMen .in_products_l_3 em {
 width: 100%;
 height: 38px;
 background: url(../images/cp_fd1.png) no-repeat 182px;
 cursor: pointer;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 position: absolute;
 right: 0;
 top: 0;
 z-index: 5;
}


.sideMen .on {
background: #13946b;
}


.sideMen .on em {
 width: 33px;
 background: url(../images/cp_fd2.png) no-repeat 0px;
}

.sideMen .on a{
 color: #fff;
}

.sideMen .on a:hover {
 text-decoration: underline;
}


.in_products_l_er {
 padding-top: 16px;
}


.in_products_l_er ul li {
 height: 36px;
 -webkit-transition: all .3s linear;
 transition: all .3s linear;
 text-transform: uppercase;
 border: 1px solid #dddddd;
 margin-bottom: 12px;
}


.in_products_l_er ul li a {
 display: block;
 line-height: 36px;
 font-size: 14px;
 color: #666666;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 -webkit-transition: all .3s linear;
 transition: all .3s linear;
 padding-left: 30px;
}


.in_products_l_er ul li:hover{
 border: 1px solid #13946b;
}

.in_products_l_er ul li a:hover {
 color: #fff;
background: #13946b;
}


.cp_tel{
 width: 228px;
 height: 126px;
 background: #13946b;
 margin: 0 auto;
 margin-top: 20px;
 padding-top: 25px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}


.cp_tel h4{
 font-size: 16px;
 height: 40px;
 line-height: 40px;
color: #fff;
 background:url(../images/cp_tel.png) no-repeat 48px;
 padding-left: 94px;
}

.cp_tel h5{
 font-size: 24px;
 color: #fff;
 padding-top: 8px;
 text-align: center;
}


.cp_tel h6{
 height: 44px;
 line-height: 44px;
 background:url(../images/cp_tel.png) no-repeat 0;
 color: #9d9d9d;
 font-size: 14px;
 padding-left: 27px;
 margin-top: 4px;
}


.in_products_r {
 width: 942px;
 float: right;
 overflow: hidden;
}



#tab {
 height: 54px;
 border-bottom: 1px solid #dddddd;
 margin-left: 16px;
}


#tab .tab_menu {
 height: 35px;
}


#tab .tab_menu li {
 float: left;
 width: 130px;
 height: 35px;
 line-height: 35px;
 font-size: 16px;
 cursor: pointer;
 color: #323436;
 text-transform: uppercase;
 text-align: center;
 background:#e5e5e5;
 border-radius: 18px;
 margin-right: 30px;
}


#tab .tab_menu li.on{
 background: #13946b;
 color: #fff;
}


.in_products_r .tab_box {
 margin-top: 19px;
}

.in_products_r .tab_box .hide {
 display: none;
}


.in_products_pro {
 position: relative;
}

.in_pro_2 {
 float: left;
 width: 280px;
 margin: 0 0 12px 16px;
 overflow: hidden;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 position: relative;
 padding: 8px 8px 0 8px;
 background: #fff;
 border: 1px solid #eeeeee;
}


.in_pro_2 .in_pro_1pic {
 width: 100%;
 height: 198px;
 overflow: hidden;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}


.in_pro_2 .in_pro_1pic img {
 width: 100%;
 height: 100%;
 transform: scale(1);
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}


.in_pro_txt {
 width: 100%;
 height: 47px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.in_pro_txt h6 {
 font-size: 14px;
 height: 47px;
 line-height: 47px;
 background:url(../images/cp_d1.png) no-repeat right;
}

.in_pro_txt h6 a {
 color: #2c2c2c;
 padding: 0 30px 0 21px;
 display: block;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 background:url(../images/cp_d3.png) no-repeat 4px;
}

.in_pro_2:hover{
border: 1px solid #13946b;
}


.in_pro_2:hover .in_pro_txt h6{
 background:url(../images/cp_d2.png) no-repeat right;
}

.in_pro_2:hover .in_pro_txt a{
 color: #13946b;
 padding-left: 25px;
}






/*b_text_xx*/

.b_text_xx {
 text-align: center;
}

.b_text_xx h3 {
 height: 34px;
 line-height: 34px;
 font-size: 30px;
 color: #333333;
 font-weight: bold;
 background:url(../images/in_x1.png) no-repeat center;
 margin-top: 8px;
}


.b_text_xx h5 {
 height: 20px;
 line-height: 20px;
 text-align: center;
 font-size: 20px;
 color: #cccccc;
 text-transform: uppercase;
}

.b_text_xx h4 {
 height: 20px;
 line-height: 20px;
 text-align: center;
 font-size: 14px;
 color: #666666;
 text-transform: uppercase;
 margin-top: 13px;
}




/*in_banner*/

.in_banner1 {
 width: 100%;
 height: 242px;
 background: url(../images/in_b1bg.jpg) no-repeat center top;
}

.in_banner1_1 {
 width: 1200px;
 height: 242px;
 margin: 0 auto;
 position: relative;
}


.in_banner1_right {
 color: #fff;
 width: 470px;
 float: left;
 padding-top: 55px;
 padding-left: 40px;
}


.in_banner1_pic2 {
 height: 40px;
 line-height: 40px;
 font-size: 32px;
 text-transform: uppercase;
 color: #fff;
 font-weight: bold;
}


.in_banner1_pic3 {
 height: 20px;
 line-height: 20px;
 font-size: 16px;
 text-transform: uppercase;
 color: #97d6c2;
 padding-top: 11px;
}


.in_banner1_2 {
 height: 36px;
 margin-top: 27px;
}

.in_banner1_3 {
 float: left;
 color: #fff;
 height: 36px;
 text-transform:uppercase;
 font-size: 24px;
 padding-left: 40px;
}

.in_banner1_3 span {
 line-height: 36px;
 font-size: 20px;
 color: #fff;
}


.in_banner1_6 {
 float: left;
 width: 130px;
 height: 36px;
 font-size: 16px;
 text-align: center;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.in_banner1_6 a {
 color: #666666;
 display: block;
 line-height: 36px;
 background: #fff;
 border-radius: 18px;
}


.in_banner1_6 a:hover {
 background: #fff;
 color: #13946b;
}



/*in_banner*/

.in_banner2 {
 width: 100%;
 height: 242px;
 background: url(../images/in_b2bg.jpg) no-repeat center top;
 margin-top: 49px;
}


.in_banner2_1 {
 width: 1200px;
 height: 242px;
 margin: 0 auto;
 position: relative;
}


.in_banner2_right {
 color: #fff;
 float: left;
 padding-top: 48px;
 padding-left: 738px;
}


.in_banner2_pic2 {
 height: 34px;
 line-height: 34px;
 font-size: 32px;
 text-transform: uppercase;
 color: #fff;
 font-weight: bold;
}


.in_banner2_pic3 {
 height: 20px;
 line-height: 20px;
 font-size: 18px;
 text-transform: uppercase;
 color: #fff;
 padding-top: 17px;
}


.in_banner2_pic4{
 width: 43px;
 height: 5px;
 background: #fff;
 margin-top: 15px;
}


.in_banner2_2 {
 height: 40px;
 margin-top: 18px;
}


.in_banner2_3 {
 float: left;
 color: #fff;
 height: 40px;
 text-transform:uppercase;
 font-size: 24px;
 padding-left: 28px;
 font-family: Impact;
}




.in_banner2_6 {
 float: left;
 width: 180px;
 height: 40px;
 font-size: 16px;
 text-align: center;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}


.in_banner2_6 a {
 color: #fff;
 display: block;
 line-height: 38px;
border: 1px solid #fff;
}


.in_banner2_6 a:hover {
 background: #fff;
 color: #13946b;
}




/*优势*/


.youshi {
 width: 100%;
 overflow: hidden;
 margin-top: 60px;
 height: 764px;
}


.youshi_pro {
 width: 1200px;
 height: 764px;
 margin: 0 auto;
 position: relative;
}


.youshi_t {
 width: 540px;
 height: 150px;
 position: absolute;
 right: 0px;
 top: 0px;
}

.youshi_t h3 {
 line-height: 1;
}

.youshi_t h3 img{
 display: block;
}

.youshi_t h4 {
 font-size: 36px;
 text-transform: uppercase;
 color: #333333;
}

.youshi_t h5 {
 font-size: 36px;
 font-weight: bold;
}

.youshi_t span{
 font-size: 16px;
 color: #666666;
 line-height: 20px;
 margin-top: 5px;
 display: block;
 height: 40px;
 border-bottom: 1px solid #dddddd;
}



/* 标签切换2，开始 */
.youshi_pro .hd {
 width: 560px;
 height: 150px;
 position: absolute;
 right: 0px;
 top: 252px;
 z-index: 5;
}


.youshi_pro .hd ul {
 height: 110px;
}

.youshi_pro .hd ul li {
 float: left;
 width: 100px;
 height: 100px;
 text-align: center;
 cursor: pointer;
 margin: 0 0 0 32px;
 color: #666666;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 background: #f1f1f1;
 border-radius: 5px;
}


.youshi_pro .hd ul li i{
 display: block;
 padding-top: 1px;
}

.youshi_pro .hd ul li h6 {
 width: 40px;
 height: 40px;
 margin: 0 auto;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 margin-top: 14px;
}


.youshi_pro .hd ul li span {
 height: 20px;
 line-height: 20px;
 font-size: 14px;
 margin-top: 6px;
 display: block;
}


.youshi_pro .hd ul li.on {
 cursor: pointer;
 background: #13946b;
}

.youshi_pro .hd ul li.on span{
 color: #fff;
}


.youshi_pro .hd ul li h6.ys_d1 {
 background: url(../images/ys_d1.png) no-repeat 0 0;
}

.youshi_pro .hd ul li h6.ys_d2 {
 background: url(../images/ys_d2.png) no-repeat 0 0;
}

.youshi_pro .hd ul li h6.ys_d3 {
 background: url(../images/ys_d3.png) no-repeat 0 0;
}

.youshi_pro .hd ul li h6.ys_d4 {
 background: url(../images/ys_d4.png) no-repeat 0 0;
}


.youshi_pro .hd ul li.on h6.ys_d1 {
 background: url(../images/ys_d1.png) no-repeat -40px 0;
}

.youshi_pro .hd ul li.on h6.ys_d2 {
 background: url(../images/ys_d2.png) no-repeat -40px 0;
}

.youshi_pro .hd ul li.on h6.ys_d3 {
 background: url(../images/ys_d3.png) no-repeat -40px 0;
}

.youshi_pro .hd ul li.on h6.ys_d4 {
 background: url(../images/ys_d4.png) no-repeat -40px 0;
}




.youshi_pro .tab_box_2 {
 clear: both;
 height: 764px;

}



.youshi_pro .tab_box_2 .hide {
 display: none;
}


/* 标签切换2，结束 */


.youshi_pro_1 {
 height: 764px;
 position: relative;
 z-index: 1;
}


.youshi_pro_1_l {
 width: 600px;
 height: 720px;
 position: absolute;
 left: 0;
 top: 0;
 z-index: -1;
}


.youshi_pro_1_l img {
 width: 600px;
 height: 720px;
}


.youshi_pro_2a {
 width: 695px;
 height: 360px;
 background: #f8f8f8;
 position: absolute;
 right: 0;
 bottom: 0;
 padding: 60px 25px 0 145px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 z-index: 5;
}


.youshi_pro_2a h4{
color: #999999;
 font-size: 50px;
 position: absolute;
 right: 0;
 top: 74px;
 width: 97px;
 height: 44px;
 line-height: 44px;
}


.youshi_pro_2a h6 {
 height: 35px;
 line-height: 1;
 font-size: 20px;
 color: #333333;
 font-weight: bold;
}

.youshi_pro_2a h5 {
 font-size: 16px;
color: #666666;
 height: 18px;
 line-height: 1;
 background:url(../images/ys_line.png) no-repeat 118px 8px;
}


.youshi_pro_2_1 {
 line-height: 40px;
 padding: 28px 0 0 0;
 color: #666666;
 font-size: 16px;
}


.youshi_pro_l {
 background: url(../images/ys_l.png) no-repeat center #333333;
 display: block;
 width: 95px;
 height: 95px;
 cursor: pointer;
 position: absolute;
 left: 410px;
 bottom: 95px;
 z-index: 10;
}

.youshi_pro_l:hover{
 background: url(../images/ys_l.png) no-repeat center #13946b;
}

.youshi_pro_r {
 background: url(../images/ys_r.png) no-repeat center #000;
 display: block;
 width: 95px;
 height: 95px;
 cursor: pointer;
 position: absolute;
 left: 505px;
 bottom: 95px;
 z-index: 10;
}

.youshi_pro_r:hover{
 background: url(../images/ys_r.png) no-repeat center #007a53;
}


.youshi_pro_aa {
 background: url(../images/ys_jia.png) no-repeat center #13946b;
 display: block;
 width: 95px;
 height: 95px;
 cursor: pointer;
 position: absolute;
 left: 505px;
 bottom: 0px;
 z-index: 10;
}

.youshi_pro_aa a{
 display: block;
 line-height: 95px;
 font-size: 0px;
}


/*优势end*/

/*案例*/


/*案例 */


.case_bg {
 width: 100%;
 padding-top: 56px;
}

.case_cont {
 width: 1220px;
 margin: 0 auto;
}

.in_case_ss {
 width: 1220px;
 position: relative;
 padding-top: 30px;
}


.in_case_right {
 width: 100%;
 position: relative;
 overflow: hidden;
}


.in_case_cont {
}

.in_case {

}

.in_case_li {
 float: left;
 width: 380px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 position: relative;
 margin: 0 10px 10px 10px;
 background: #f6f6f6;
 padding: 3px 3px 5px 3px;
}


.in_case_txt {
 padding: 0 30px;
}


.in_case_txt h6 {
 height: 30px;
 line-height: 30px;
 padding-top: 24px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.in_case_txt h6 a {
 color: #333;
 font-size: 16px;
 display: block;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}


.in_case_txt h5 {
 height: 56px;
 line-height: 28px;
 font-size: 14px;
 padding: 10px 0 0 0;
 overflow: hidden;
 color: #666666;
}


.in_case_txt h4 {
 width: 100%;
 height: 1px;
 background: #cccccc;
 margin-top: 13px;
}


.in_case_txt i {
 height: 46px;
 font-size: 14px;
 margin: 0 auto;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 display: block;
}

.in_case_txt i a {
 color: #666666;
 display: block;
 line-height: 46px;
 background:url(../images/al_d1.png) no-repeat right;
}


.case_imgscale_x {
 width: 100%;
 height: 270px;
}


.case_imgscale {
 width: 100%;
 height: 100%;
 overflow: hidden;
 position: relative;
}


.case_imgscale img {
 width: 100%;
 height: 100%;
}


.in_case_li:hover h6 {

}



.in_case_li:hover {
 background: #13946b;
}


.in_case_li:hover .in_case_txt h6 a {
 color: #fff;
}

.in_case_li:hover .in_case_txt h5 {
 color: #fff;
}

.in_case_li:hover .in_case_txt h4 {
 background: #42a989;
}

.in_case_li:hover .in_case_txt i a {
 color: #fff;
 background:url(../images/al_d2.png) no-repeat right;
}


/*案例end*/



/*简介*/

.in2_about {
 width: 100%;
 margin-top: 60px;
}


.in2_about_1 {
 width: 1200px;
 height: auto;
 margin: 0 auto;
}


.in2_about_2 {
 float: right;
 width: 635px;
 height: 462px;
}


.in2_about_2 .in_aimgscale {
 width: 635px;
 height: 462px;
 overflow: hidden;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}

.in2_about_2 .in_aimgscale img {
 width: 635px;
 height: 462px;
}


.in2_about_2 .in_aimgscale:hover {
 transform: translate(0px, -5px);
 -webkit-transform: translate(0px, -5px);
 box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}


.in2_about_3x {
 float: left;
 width: 550px;
}

.in2_about_6 {
 padding: 24px 0 0 0;
}


.in2_about_4a {
 height: 61px;
}


.in2_about_4c {
 font-size: 20px;
 color: #333333;
 line-height: 26px;
 height: 26px;
 font-weight: bold;
 padding-top: 18px;
}


.in2_about_3 {
 line-height: 36px;
 height: 108px;
 overflow: hidden;
 padding: 15px 0 0 0;
 font-size: 14px;
 color: #666666;
}



.in2_about_5 {
 height: auto;
 position: relative;
}


.in2_about_4 {
 width: 630px;
 height: 110px;
 position: absolute;
 left: 0;
 top: 322px;
 background: #fff;
 border-radius: 5px;
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}



.in2_about_4_2 {
 float: left;
 width: 156px;
 height: 70px;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 text-align: center;
 margin-top: 20px;
}

.in2_about_4_line{
 width: 2px;
 height: 57px;
 background: #dddddd;
 margin-top: 28px;
 float: left;
}


.in2_about_4_2 span {
 font-size: 14px;
 color: #666666;
 display: block;
 line-height: 20px;
 margin-top: 7px;
}


.in2_about_4_2 a {
 color: #666666;
}


.in2_about_4_2 i {
 width: 40px;
 height: 40px;
 display: block;
 margin: 0 auto;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}


.in2_about_4_2pic {
 background: url(../images/ab_d1.png) no-repeat 0 0;
}

.in2_about_4_3pic {
 background: url(../images/ab_d2.png) no-repeat 0 0;
}

.in2_about_4_4pic {
 background: url(../images/ab_d3.png) no-repeat 0 0;
}

.in2_about_4_5pic {
 background: url(../images/ab_d4.png) no-repeat 0 0;
}


.in2_about_4_2:hover span {
 color: #13946b;
}


.in2_about_4_2:hover .in2_about_4_2pic {
 background: url(../images/ab_d1.png) no-repeat -40px 0;
}

.in2_about_4_2:hover .in2_about_4_3pic {
 background: url(../images/ab_d2.png) no-repeat -40px 0;
}

.in2_about_4_2:hover .in2_about_4_4pic {
 background: url(../images/ab_d3.png) no-repeat -40px 0;
}

.in2_about_4_2:hover .in2_about_4_5pic {
 background: url(../images/ab_d4.png) no-repeat -40px 0;
}


/*简介end*/




/*风采*/



.in_fctit{
 height: 32px;
 line-height: 1;
 width: 1200px;
 margin: 0 auto;
 font-size: 16px;
 margin-top: 40px;
}


.in_fcbg{
 background:url(../images/fc_bg.jpg) no-repeat center;
 height: 258px;
}



.in_fcbox {
 width: 1232px;
 margin: 0 auto;
 padding-top: 22px;
}

.fccone_2 {
 float: left;
 width: 280px;
 height: 214px;
 margin: 0 14px 0 14px;
 background: #f8f8f8;
 overflow: hidden;
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
 position: relative;
}


.fccone_2 .fccone_1pic {
 width: 280px;
 height: 214px;
 overflow: hidden;
}

.fccone_2 .fccone_1pic img {
 width: 280px;
 height: 214px;
 transform: scale(1);
 -webkit-transition: all .3s ease-out;
 transition: all .3s ease-out;
}



.fccone_txt {
 font-size: 14px;
 text-align: center;
 width: 100%;
 height: 40px;
 -webkit-transition: all .3s linear;
 transition: all .3s linear;
 position: absolute;
 left: 0;
 top: -40px;
 background-color: rgba(19, 148, 107, 0.8);
 /*opacity: 0;*/
 pointer-events: none;
 box-sizing:border-box;
}



.fccone_txt i {
 width: 100%;
 height: 100%;
 display: block;
 position: relative;
 overflow: hidden;
}


.fccone_txt i h5 {
 height: 40px;
}


.fccone_txt i h5 a {
 color: #fff;
 font-size: 16px;
 display: block;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 padding: 0 20px;
 line-height: 40px;
}


.fccone_2:hover .fccone_txt {
 top: 55px;
}





/*风采end*/















